commit 03af3c1ad6a0728bc90b3c0173722273482af55f
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Nov 16 00:23:28 2024 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 4ec9bfb6f3e..82c8068e197 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,8 @@
+2024-11-15  John David Anglin  <danglin@gcc.gnu.org>
+
+	PR target/117564
+	* config/pa/pa.md: Fix typos in 32-bit SFmode peephole2 patterns.
+
 2024-11-13  John David Anglin  <danglin@gcc.gnu.org>
 
 	PR target/117525
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 1bcb5dd5f30..af4dbe513ab 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241115
+20241116

